if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/share/doc/HTML/it/kphotoalbum ; rm -rf common )
( cd usr/share/doc/HTML/it/kphotoalbum ; ln -sf /usr/share/doc/HTML/it//common common )
( cd usr/share/doc/HTML/uk/kphotoalbum ; rm -rf common )
( cd usr/share/doc/HTML/uk/kphotoalbum ; ln -sf /usr/share/doc/HTML/uk//common common )
( cd usr/share/doc/HTML/sv/kphotoalbum ; rm -rf common )
( cd usr/share/doc/HTML/sv/kphotoalbum ; ln -sf /usr/share/doc/HTML/sv//common common )
( cd usr/share/doc/HTML/et/kphotoalbum ; rm -rf common )
( cd usr/share/doc/HTML/et/kphotoalbum ; ln -sf /usr/share/doc/HTML/et//common common )
( cd usr/share/doc/HTML/de/kphotoalbum ; rm -rf common )
( cd usr/share/doc/HTML/de/kphotoalbum ; ln -sf /usr/share/doc/HTML/de//common common )
